/* Libs */
/* @import './libs/fancybox.min.css';
@import './libs/select2.min.css'; */

/* swiper перенести в head */
/* @import './libs/swiper-bundle.min.css';  */

/* Base */
/* @import './base/reset.css';
@import './base/variables.css';
@import './base/fonts.css';
@import './base/base.css';
@import './base/containers.css'; */

/* Blocks */
/* @import './blocks/header.css';
@import './blocks/banner.css'; */

/* @import './blocks/benefits.css';
@import './blocks/offer.css';
@import './blocks/models.css';
@import './blocks/day-offer.css';
@import './blocks/trade.css';
@import './blocks/credit.css';
@import './blocks/contacts.css';
@import './blocks/equipments.css';

@import './blocks/footer.css';
@import './blocks/modals.css'; */
/*=====================
     base
=====================*/
html {
	scroll-behavior: smooth;
	scrollbar-gutter: stable;
}

body {
	overflow-x: hidden;

	margin-right: 0px !important;
	padding: 20px 20px;
	padding-right: 10px;

	color: var(--color-white);
	background-color: #f5f8fa;

	font-family: 'Raleway';
	font-weight: 500;
}

@media screen and (max-width: 768px) {
	body {
		padding: 10px 7px;
	}
}

body.lock {
	overflow: hidden;
}

.hide {
	display: none !important;
}

.swiper-slide {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.filtered-show,
.showmore-show {
	display: flex;
	opacity: 1;
	transition: 0.3s;
}

.filtered-hide,
.showmore-hide {
	display: none !important;
	opacity: 0;
}

.js--show-more.hidden {
	display: none;
}

/* .header {
	margin-right: var(--fancybox-scrollbar-compensate, 0px);
} */

.section-padding {
	padding-top: 120px;
}

.section-title {
	padding-left: 340px;

	text-transform: uppercase;

	font-size: 50px;
	font-weight: 400;
	line-height: 1;
}

@media screen and (max-width: 1100px) {
	.section-title {
		padding-left: 200px;

		font-size: 30px;
	}
}

@media screen and (max-width: 600px) {
	.section-title {
		padding-left: 100px;

		font-size: 20px;
	}
	.section-padding {
		padding-top: 60px;
	}
}

.blur {
	transition: all 0.3s ease;

	filter: blur(2px);
	-webkit-filter: blur(2px);
}
/* 
.none {
	display: none !important;
} */

.f-button.is-close-btn {
	position: absolute;
	z-index: 1000;
	top: 0;
	right: 8px;

	--f-button-svg-stroke-width: 2;
}

/* Расположение кнопки закрытия fancybox  */

.fancybox__content > .f-button.is-close-btn {
	top: 0;
	right: 0;

	opacity: 1;

	--f-button-bg: transparent;
	--f-button-color: #ffffff;
	--f-button-hover-color: #ffffff;
	--f-button-width: 50px;
	--f-button-height: 50px;
	--f-button-border-radius: 50%;
}

.is-compact .fancybox__content > .f-button.is-close-btn {
	top: 0px;
	right: 0px;

	--f-button-bg: transparent;
	--f-button-color: #ffffff;
	--f-button-hover-color: #ffffff;
	--f-button-svg-width: 24px;
	--f-button-svg-height: 24px;
}

.fancybox__content {
	padding: 0;

	background: unset;
}

.fancybox__slide {
	justify-content: center;
}

/* Фильтр для фона fancybox  */

.fancybox__backdrop {
	background: rgba(0, 0, 0, 0.8);
	/* -webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px); */

	-webkit-backdrop-filter: blur(5px) grayscale(1);
	backdrop-filter: blur(5px) grayscale(1);
}

/* Custom checkbox  */

.checkbox-container {
	position: relative;

	display: flex;
	/* margin-bottom: 36px; */
	align-items: center;
	/* margin-top: 9px; */

	margin-right: auto;

	gap: 7px;
}

.form-checkbox label {
	position: relative;

	display: flex;
	align-items: flex-start;

	width: 100%;
	margin-top: 11px;
	margin-bottom: 0px;

	gap: 10px;
}

.form-input__check[type='checkbox'] {
	position: absolute;
	z-index: 2;
	left: 0;

	opacity: 0;
}

.checkbox {
	position: relative;

	display: inline-block;
	/* margin: 0 auto; */
}

.form-input__check[type='checkbox'] + .custom-checkbox {
	display: block;

	width: 20px;
	height: 20px;

	border: 1px solid rgba(131, 131, 131, 0.39);
	background-color: transparent;
}

.form-input__check[type='checkbox']:checked + .custom-checkbox {
	background-image: url(../img/icons/checkbox.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 10px;
}

.checkbox-text {
	letter-spacing: 0.02em;

	color: rgba(60, 60, 60, 0.54);

	font-size: 12px;
	line-height: 1;
}




@media (min-width: 1025px) {
    .desk-hide {
        display: none !important;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .desk-hide {
        display: none !important; 
    }
    .tablet-hide {
        display: none !important; 
    }
}

@media (max-width: 768px) {
    .mob-hide {
        display: none !important;
    }
}
/*=====================
     container 
=====================*/
.container {
	width: 100%;
	max-width: 1590px;
	height: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
/*=====================
     fonts
=====================*/
@font-face {
	font-family: 'HelveticaNeueCyr';
	font-weight: normal;
	font-style: normal;

	src: url('../fonts/HelveticaNeueCyr-Roman.woff2') format('woff2'), url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	font-weight: 600;
	font-style: normal;

	src: url('../fonts/Inter-SemiBold.woff2') format('woff2'), url('../fonts/Inter-SemiBold.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	font-weight: 500;
	font-style: normal;

	src: url('../fonts/Inter-Medium.woff2') format('woff2'), url('../fonts/Inter-Medium.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	font-weight: normal;
	font-style: normal;

	src: url('../fonts/Inter-Regular.woff2') format('woff2'), url('../fonts/Inter-Regular.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Raleway';
	font-weight: normal;
	font-style: normal;

	src: url('../fonts/Raleway-v4020-Regular.woff2') format('woff2'), url('../fonts/Raleway-v4020-Regular.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Raleway';
	font-weight: 500;
	font-style: normal;

	src: url('../fonts/Raleway-v4020-Medium.woff2') format('woff2'), url('../fonts/Raleway-v4020-Medium.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Raleway';
	font-weight: bold;
	font-style: normal;

	src: url('../fonts/Raleway-v4020-Bold.woff2') format('woff2'), url('../fonts/Raleway-v4020-Bold.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Raleway';
	font-weight: 600;
	font-style: normal;

	src: url('../fonts/Raleway-v4020-SemiBold.woff2') format('woff2'), url('../fonts/Raleway-v4020-SemiBold.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Manrope';
	font-weight: bold;
	font-style: normal;

	src: url('../fonts/Manrope-Bold.woff2') format('woff2'), url('../fonts/Manrope-Bold.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Manrope';
	font-weight: 500;
	font-style: normal;

	src: url('../fonts/Manrope-Medium.woff2') format('woff2'), url('../fonts/Manrope-Medium.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Manrope';
	font-weight: normal;
	font-style: normal;

	src: url('../fonts/Manrope-Regular.woff2') format('woff2'), url('../fonts/Manrope-Regular.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Tactic Sans';
	font-weight: 500;
	font-style: normal;

	src: url('../fonts/TacticSans-Med.woff2') format('woff2'), url('../fonts/TacticSans-Med.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'Tactic Sans';
	font-weight: normal;
	font-style: normal;

	src: url('../fonts/TacticSans-Reg.woff2') format('woff2'), url('../fonts/TacticSans-Reg.woff') format('woff');
	font-display: swap;
}
/*=====================
     reset
=====================*/
/* Reset and base styles  */
* {
	padding: 0px;
	margin: 0px;
	border: none;
}

input[type='number'] {
	-moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

a,
a:link,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/* Common */

aside,
nav,
footer,
header,
section,
main {
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	font-size: inherit;
	font-weight: inherit;
}

ul,
ul li {
	list-style: none;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
	display: block;
}

img,
svg {
	max-width: 100%;
	height: auto;
}

address {
	font-style: normal;
}

/* Form */

input,
textarea,
button,
select {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background-color: transparent;
}

input::-ms-clear {
	display: none;
}

button,
input[type='submit'] {
	display: inline-block;
	box-shadow: none;
	background-color: transparent;
	background: none;
	cursor: pointer;
}

input:focus,
input:active,
button:focus,
button:active {
	outline: none;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

label {
	cursor: pointer;
}

legend {
	display: block;
}

/*=====================
     variables
=====================*/
:root {
	--transition: all 0.4s;

	--color-white: #fff;
	--color-black: #010101;
	--color-dark-blue: #002c5f;
	--color-light-blue: #10b5dc;
}

/*=====================
     banner
=====================*/
.banner {
	height: calc(100svh - 40px);
	margin-bottom: 33px;

	border-radius: 10px;
	background-image: url(../img/banner-desk.webp);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/* grid template  */

.banner__inner {
	display: grid;

	grid-template-columns: 280px auto;
	grid-template-rows: auto auto;
	gap: 0px 257px;
	grid-auto-flow: row;
	grid-template-areas:
		'banner__credit banner-title'
		'banner__credit banner-benefits';
}

.banner__credit {
	grid-area: banner__credit;
}

.banner-title {
	grid-area: banner-title;
}

.banner-benefits {
	grid-area: banner-benefits;
}

/* grid template end */

.banner__inner {
	padding-top: 164px;
}

.banner__credit {
	display: flex;
	flex-direction: column;
}
.banner__credit-percent {
	margin-bottom: 7px;

	font-size: 30px;
	font-weight: 700;
	line-height: 1;
}
.banner__credit-pay {
	margin-bottom: 20px;

	font-size: 20px;
	font-weight: 600;
	line-height: 1;
}
.banner__credit-btn {
	width: 222px;
	height: 52px;

	color: var(--color-white);
	border-radius: 71px;
	background-color: var(--color-light-blue);
	transition: var(--transition);
}

@media (hover: hover) {
	.banner__credit-btn:hover {
		color: var(--color-white);
		background-color: var(--color-dark-blue);
	}
}

.banner-title {
	margin-bottom: 20px;

	text-transform: uppercase;

	font-family: 'Tactic Sans';
	font-size: 60px;
	font-weight: 400;
	line-height: 1;
}

.banner-title span {
	color: var(--color-light-blue);
}

.banner-benefits {
	display: flex;

	-moz-column-gap: 80px;
	column-gap: 80px;
}

.banner-benefits li {
	position: relative;

	display: flex;

	font-family: 'Raleway';
	font-size: 20px;
	line-height: 1;
}

.banner-benefits li:not(:last-child):after {
	position: absolute;
	top: 0;
	right: -40px;

	width: 1px;
	height: 100%;

	content: '';

	background: var(--color-white);
}

.banner__credit-btn--mob {
	display: none;
}

@media screen and (max-width: 1500px) {
	.banner {
		background-position: left;
	}
	.banner-title {
		font-size: 50px;
	}
	.banner-benefits li {
		font-size: 16px;
	}
	.banner__inner {
		grid-template-columns: 1fr 800px;
		grid-template-rows: auto auto;
		gap: 0px 0px;
	}
}

@media screen and (max-width: 1300px) {
	.banner-title {
		font-size: 40px;
	}
	.banner-benefits {
		-moz-column-gap: 25px;
		column-gap: 25px;
	}
	.banner-benefits li:not(:last-child):after {
		right: -15px;
	}
	.banner__inner {
		grid-template-columns: 1fr 600px;
	}
}
@media screen and (max-width: 1100px) {
	.banner__inner {
		padding-top: 100px;
	}
}

@media screen and (max-width: 1100px) {
	.banner__credit-btn {
		display: none;
	}
	.banner__inner {
		display: flex;
		flex-direction: column;

		height: 100%;
		padding-bottom: 20px;
	}

	.banner-title {
		order: 1;

		margin-bottom: 27px;
	}

	.banner__credit {
		order: 2;

		margin-bottom: auto;
	}

	.banner-benefits {
		display: grid;
		order: 3;

		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, 1fr);
		grid-column-gap: 0px;
		grid-row-gap: 0px;
		place-items: start;
	}

	.banner__credit-btn--mob {
		display: block;
		order: 4;

		width: 100%;
		max-width: 540px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 768px) {
	.banner-title {
		font-size: 24px;
	}

	.banner__credit-percent {
		margin-bottom: 1px;

		font-size: 16px;
	}
	.banner__credit-pay {
		margin-bottom: 20px;

		font-size: 13px;
	}
}

@media screen and (max-width: 768px) {
	.banner {
		background-image: url(../img/banner-mob.webp);
	}

	.banner-benefits {
		margin-bottom: 16px;

		grid-row-gap: 16px;
	}
	.banner-benefits li:not(:last-child):after {
		display: none;
	}
	.banner-benefits li {
		width: 100%;

		font-size: 14px;
	}

	.banner-benefits li:nth-child(1)::before,
	.banner-benefits li:nth-child(3)::before {
		position: absolute;
		top: 0;
		right: 20px;

		width: 1px;
		height: 100%;

		content: '';

		background: var(--color-white);
	}
}

.running-text {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 11;
}

.ticker__item {
	padding: 12px 10px;
	flex-shrink: 0;
	width: auto;
	white-space: nowrap;
}

.ticker__item span {
	padding: 0 12px;
}

.ticker {
	overflow: hidden;
	display: flex;
	width: 100%;
}
.ticker__list > span {
	flex-shrink: 0;
	width: auto;
	white-space: nowrap;
}
.ticker__list {
	display: flex;
	align-items: center;
	animation: ticker 30s infinite linear;
    background-color: var(--color-light-blue);
    color: var(--color-white);
    font-weight: 500;
	font-size: 24px;
	text-align: center;
	font-family: 'Tactic Sans';
}

@keyframes ticker {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-50%);
	}
}

@media (max-width: 768px) {
	.ticker__item {
		padding: 10px;
	}
    .ticker__list {
        font-size: 12px;
		font-weight: 400;
		line-height: 100%;
    }
}
/*=====================
     header
=====================*/
.header {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;

	width: 100%;
	padding: 54px 20px;

	transition: var(--transition);

	font-family: 'Raleway';
	font-weight: 400;
}

.header.scroll {
	padding: 15px 0;

	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color: rgba(0, 44, 95, 0.8);
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);

	-webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
}
.header__top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: var(--transition);

	/* padding: 0 20px; */
}
.header__top-content {
    width: 100%;
    background-color: #212121;
    color: #fff;
    height: 38px;
    opacity: 1;
}
.header.scroll .header__top-content {
    height: 0;
    opacity: 0;
}
.header__top-content .container {
    display: flex;
    justify-content: space-between;
    margin: auto;
}
.header__top__info-list {
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.header__top__info-list-title {
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.header__top__info-list-value {
    display: flex;
    align-items: center;
    gap: 10px;
}
.header__top__info-list-value a {
    font-size: 15px;
    color: #fff;
}
.header__inner {
	display: flex;
	align-items: center;
}

.header-phone-mob {
    display: none;
}
.header-logo {
	display: flex;
	flex-direction: column;

	margin-right: auto;

	row-gap: 3px;
}

.header-logo address {
	margin-left: 72px;

	color: var(--color-white);

	font-size: 10px;
	line-height: 1;
}

.header-nav {
	display: flex;

	margin-right: 66px;

	-moz-column-gap: 48px;
	column-gap: 48px;
}

.header-nav li {
	transition: var(--transition);
}

.header-nav li a {
	color: inherit;

	font-size: 15px;
	line-height: 1;
}

@media (hover: hover) {
	.header-nav li:hover {
		transform: scale(1.1);
	}
}

.header-tel {
	display: none;
}

.header-call-btn {
	padding: 10px 50px;

	color: var(--color-dark-blue);
	border-radius: 39px;
	background-color: var(--color-white);

	font-size: 16px;
	line-height: 25px;
	transition: var(--transition);
}

@media (hover: hover) {
	.header-call-btn:hover {
		background-color: var(--color-light-blue);
		color: var(--color-white);
	}
}

.header__burger {
	display: none;
}

.header__burger-menu {
	display: none;
}

@media screen and (max-width: 1640px) {
	.header-nav {
		margin-right: 0;
	}
	.header-logo {
		margin-right: unset;
	}
	.header__inner {
		justify-content: space-between;
	}
}

@media screen and (max-width: 1340px) {
	.header {
		padding: 34px 20px;
	}
	.header-logo {
		align-items: center;
	}
	.header-logo-img {
		width: 150px;
	}
	.header-logo address {
		margin-left: 0;
	}
	.header-call-btn {
		padding: 10px 20px;
	}
	.header-nav {
		-moz-column-gap: 25px;
		column-gap: 25px;
	}
}

@media screen and (max-width: 1100px) {
    .header__top {
        display: none;
    }
	.header nav,
	.header-call-btn {
		display: none;
	}

	/* burger start  */

	.header__burger {
		position: relative;
		z-index: 101;

		display: block;

		width: 25px;
		height: 14px;
		margin-left: 15px;
	}
	.header__burger.active {
		z-index: 101;
	}

	.header__burger.active::before {
		top: 6px;

		transform: rotate(45deg);
	}
	.header__burger.active::after {
		bottom: 6px;

		transform: rotate(-45deg);
	}
	.header__burger.active span {
		transform: scale(0);
	}

	.header__burger span {
		position: absolute;
		top: 6px;
		left: 0;

		width: 100%;
		height: 2px;

		transition: all 0.2s ease-in-out;

		background-color: var(--color-white);
	}
	.header__burger::before,
	.header__burger::after {
		position: absolute;
		left: 0;

		width: 100%;
		height: 2px;

		content: '';
		transition: all 0.2s ease-in-out;

		background-color: var(--color-white);
	}
	.header__burger::before {
		top: 0;
	}
	.header__burger::after {
		bottom: 0;
	}
	.header__burger.active::before,
	.header__burger.active::after {
		background-color: var(--color-dark-blue);
	}

	.header.active .header-logo-img path {
		transition: var(--transition);

		fill: #002c5f;
	}

	.header.active .header-logo address {
		z-index: 2;

		transition: var(--transition);

		color: #002c5f;
	}

	.header.active .header-logo-img {
		z-index: 2;
	}

	.header__burger-menu-btn {
		display: flex;
		align-items: center;
		justify-content: center;

		width: 320px;
		height: 45px;

		color: var(--color-white);
		border-radius: 39px;
		background-color: var(--color-light-blue);
	}

	.header__burger-menu-wrapper {
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;

		height: 100%;
	}

	.header__burger-menu-list {
		display: flex;
		align-items: center;
		flex-direction: column;

		margin-top: 70px;
		margin-bottom: auto;

		row-gap: 44px;
	}

	.header__burger-menu-list li a {
		color: var(--color-dark-blue);

		font-size: 15px;
		font-weight: 400;
		line-height: 1;
	}

	/* burger end  */

	/* burger menu start  */

	.header__burger-menu {
		position: absolute;
		top: 0px;
		right: -100%;

		display: block;

		width: 100%;
		height: 100svh;
		padding: 29px 20px;
		padding-top: 90px;

		transition: all 0.4s ease;

		color: var(--color-dark-blue);
		background-color: var(--color-white);
	}

	.header.active .header__burger-menu {
		right: 0;
	}

	/* burger menu end  */


    .header-phone-mob__burger {
        margin-bottom: 20px;
    }
    .header-phone-mob__burger > a {
        color: var(--color-dark-blue);
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    
    .header-phone-mob {
        display: inline-block;
    }
     .header-phone-mob > a {
        color: #fff;
        font-size: 14px;
        line-height: 1;
     }
	.header-logo-img {
		width: 130px;
	}
	.header-logo address {
		display: none;
	}
	.header-tel {
		display: block;
		color: var(--color-white);
		font-size: 12px;
		margin-left: auto;
		transition: var(--transition);
		font-family: 'Manrope';
	}
	.header__inner {
		/* justify-content: flex-start; */
	}
	.header.active .header-tel {
		z-index: 2;
		color: var(--color-dark-blue);
	}
}
